/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 981898
 */
public class AccountAmendBean {

    private String accNo;
    private String newLimit;
    private String newExpDate;
    private String cif1;
    private String accType;
    private String prodName;
    private String custName;
    private String accOpenDt;
    private String availBal;
    private String guardianName;
    private String cif2;
    private String cif3;
    private String cif4;
    private String cif5;
    private String cif6;
    private String cif7;
    private String cif8;
    private String cif9;
    private String cif10;
    private String cif11;
    private String name2;
    private String name3;
    private String name4;
    private String name5;
    private String name6;
    private String name7;
    private String name8;
    private String name9;
    private String name10;
    private String name11;
       

    public String getCif11() {
        return cif11;
    }

    public void setCif11(String cif11) {
        this.cif11 = cif11;
    }

    public String getName11() {
        return name11;
    }

    public void setName11(String name11) {
        this.name11 = name11;
    }

    public String getCif10() {
        return cif10;
    }

    public void setCif10(String cif10) {
        this.cif10 = cif10;
    }

    public String getCif2() {
        return cif2;
    }

    public void setCif2(String cif2) {
        this.cif2 = cif2;
    }

    public String getCif3() {
        return cif3;
    }

    public void setCif3(String cif3) {
        this.cif3 = cif3;
    }

    public String getCif4() {
        return cif4;
    }

    public void setCif4(String cif4) {
        this.cif4 = cif4;
    }

    public String getCif5() {
        return cif5;
    }

    public void setCif5(String cif5) {
        this.cif5 = cif5;
    }

    public String getCif6() {
        return cif6;
    }

    public void setCif6(String cif6) {
        this.cif6 = cif6;
    }

    public String getCif7() {
        return cif7;
    }

    public void setCif7(String cif7) {
        this.cif7 = cif7;
    }

    public String getCif8() {
        return cif8;
    }

    public void setCif8(String cif8) {
        this.cif8 = cif8;
    }

    public String getCif9() {
        return cif9;
    }

    public void setCif9(String cif9) {
        this.cif9 = cif9;
    }

    public String getName10() {
        return name10;
    }

    public void setName10(String name10) {
        this.name10 = name10;
    }

    public String getName2() {
        return name2;
    }

    public void setName2(String name2) {
        this.name2 = name2;
    }

    public String getName3() {
        return name3;
    }

    public void setName3(String name3) {
        this.name3 = name3;
    }

    public String getName4() {
        return name4;
    }

    public void setName4(String name4) {
        this.name4 = name4;
    }

    public String getName5() {
        return name5;
    }

    public void setName5(String name5) {
        this.name5 = name5;
    }

    public String getName6() {
        return name6;
    }

    public void setName6(String name6) {
        this.name6 = name6;
    }

    public String getName7() {
        return name7;
    }

    public void setName7(String name7) {
        this.name7 = name7;
    }

    public String getName8() {
        return name8;
    }

    public void setName8(String name8) {
        this.name8 = name8;
    }

    public String getName9() {
        return name9;
    }

    public void setName9(String name9) {
        this.name9 = name9;
    }

    public String getGuardianName() {
        return guardianName;
    }

    public void setGuardianName(String guardianName) {
        this.guardianName = guardianName;
    }

    public String getAccType() {
        return accType;
    }

    public void setAccType(String accType) {
        this.accType = accType;
    }

    public String getAccOpenDt() {
        return accOpenDt;
    }

    public void setAccOpenDt(String accOpenDt) {
        this.accOpenDt = accOpenDt;
    }

    public String getAvailBal() {
        return availBal;
    }

    public void setAvailBal(String availBal) {
        this.availBal = availBal;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getProdName() {
        return prodName;
    }

    public void setProdName(String prodName) {
        this.prodName = prodName;
    }

    public String getCif1() {
        return cif1;
    }

    public void setCif1(String cif1) {
        this.cif1 = cif1;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getNewExpDate() {
        return newExpDate;
    }

    public void setNewExpDate(String newExpDate) {
        this.newExpDate = newExpDate;
    }

    public String getNewLimit() {
        return newLimit;
    }

    public void setNewLimit(String newLimit) {
        this.newLimit = newLimit;
    }
}
